/*
Antall	  Str       R, G,   B
3+3+1	  11		0, 126, 196
2+2+1	  12		0,  76, 107
3	      13		0, 104, 160		Regnes som "gjennomsnitt"
*/



/* Div table */
div.table-container {
    display: block;
    margin: 2em auto;
    width: 100%;
}
.table {
    display: flex;
    flex-flow: column nowrap;
    font-size: .8rem;
    line-height: 1.5;
    border-bottom: 1px solid #d0d0d0;
    flex: 1 1 auto;
}
.th {
    display: none;
    font-weight: 700;
    background-color: #f2f2f2;
}
  
.th > .td {
    white-space: normal;
    /*justify-content: center;*/
}
.td.right {
    justify-content: flex-end;
}
.td.min {
    flex: 0 1 auto;
}
.td > button {
    margin-top: 0px;
}
.td.break-all {
    word-break: break-all;
}
  
.tr {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
}
.tr:not(.th):hover, tr:not(.th):active {
    background-color: aqua !important;
}
.tr.clickable:hover, tr.clickable:active {
    cursor: pointer;
}
  
.tr:nth-of-type(even) {
    background-color: #f2f2f2;
}
  
.tr:nth-of-type(odd) {
    background-color: #ffffff;
}
  
.td {
    display: flex;
    flex-flow: row nowrap;
    flex-grow: 1;
    flex-basis: 0;
    padding: 0.3em;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 0px;
    border-bottom: 1px solid #d0d0d0;
}
.td.clickable {
    cursor: pointer;
    user-select: none;
}
.td.clickable.desc::after {
    content: "\25bc";
}
.td.clickable.asc::after {
    content: "\25b2";
}




.left-half {
    float:  left;
    width:  50%;
    text-align: left;
}
.right-half {
    float: left;
    width:  50%;
    text-align: left;
}

div.white {
    box-sizing: border-box;
    background-color: white;
	  border: 1px solid #DDDDDD;
    display: inline-block;
    padding: 1em;
    clear: both;
}

.mab-background {
    background-color: rgba(0, 104, 160, 0.1);
    box-sizing: border-box;
	  border: 1px solid #DDDDDD;
    display: inline-block;
    padding: 2em;
    clear: both;
}

.mab-background-border {
    border: 5px solid rgba(0, 104, 160, 0.1);
    display: inline-block;
    padding: 10px;
    clear: both;
}

.mab-image {
    -webkit-box-shadow: none !important;
	box-shadow: none !important;
}

div.mab-frontpage-container {
    display: inline-flex;
    height:  auto;
    width:  100%;
}

div.mab-frontpage-left {
    flex: 1;
    margin-right: 10px;
    overflow-wrap: break-word;
}
div.mab-frontpage-right {
    max-width: 250px;
}

.mab-bold {
    font-weight: 700;
}

.mab-warning {
    color: red;
    font-weight: 700;
}

.red {
    color: red;
}

.mab-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mab-search-container {
    display:  block;
}

.mab-search-button {
    display:  inline-block;
    float: left;
    margin-left: 10px;
}


.mab-version-table{
    display: table;
    width: 100%;
    table-layout: auto;
}
.mab-version-table-header {
    display: table-header-group;
    font-weight: bold;
    padding-left:  10px;
    padding-right:  10px;
}

.mab-version-table-row {
    display: table-row-group;
}
.mab-version-table-row.cursor {
    cursor: pointer;
}
.mab-version-table-cell {
    display: table-cell;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    padding-left:  10px;
    padding-right:  10px;
    border-bottom: 1px solid rgb(0, 104, 160);
}
.mab-version-table-cell.small {
    padding-left: 3px;
    padding-right: 3px;
}
.mab-version-table-cell.bold {
    font-weight: 700 !important;
}
.mab-version-table-cell.center {
    text-align: center;
}
.mab-version-table-cell.cursor {
    cursor: pointer;
}

/* Version popup*/
.mab-popup-overlay {
  //display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 300ms;
  visibility: hidden;
  opacity: 0;
  opacity:  0;
  z-index:  9;
}
.mab-popup-overlay-show {
  //display: block;
  visibility: visible;
  opacity:  1;
}
/*.mab-popup-overlay:target {
  visibility: visible;
  opacity: 1;
}*/

.mab-popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  top:  30%;
  transition: all 300ms ease-in-out;
}
.mab-popup .close {
  cursor: pointer;
  position: absolute;
  top: 5px;
  right: 10px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  color: #333;
  text-decoration: none !important;
}
.mab-popup .close:hover {
  color: #06D85F;
  
}
.mab-popup .content {
  max-height: 30%;
  overflow: auto;
}



.mab-box-container {
    display:                    inline-flex;
    display:                    -webkit-inline-flex; /* Safari 8 */
    flex-wrap:                  wrap;
    -webkit-flex-wrap:          wrap;         /* Safari 8 */
    justify-content:            space-between;
    -webkit-justify-content:    space-between;/* Safari 8 */
}

.mab-box {
    display: inline-block; 
    width: 45%;
    
    height: auto;
    overflow: hidden;
    margin: 15px;
    padding:  10px;
    border: 1px solid #fff;
    background: #fff;
    //cursor: pointer;
    /* CSS 3 */
    -webkit-box-shadow: 0 0 5px #999;
    -moz-box-shadow: 0 0 5px #999;
    box-shadow: 0 0 5px #999;
    -webkit-transition: border 0.2s ease;
    -moz-transition: border 0.2s ease;
    -o-transition: border-top-color 0.2s ease, border-right-color 0.2s ease, border-bottom-color 0.2s ease, border-left-color 0.2s ease;
}
.mab-box.center {
    text-align: center;
}
.mab-box.wide {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}
 
.mab-box:hover {
    //border: 1px solid #39c;
    //border:  1px solid rgb(0,  76, 107);
    //border:  1px solid rgb(0, 104, 160);
    border:  1px solid rgb(0, 126, 196);
    text-decoration: none;
}
 
.mab-box-title {
    display: block;
    padding-top: 0px;
    padding-bottom: 5px;
    font-size: 18px;
    font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
    font-weight: bold;
    text-align:  center;
}
 
.mab-box-text {
    font-size: 13px;
    color: #656464;
    text-align:  left;
    display: block;
    clear:  both;
}

.mab-box-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.mab-box-text.right {
    float:  right;
}
.mab-box-text.big {
    font-size: 16px;
    //font-weight: 500;
}

.mab-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding-top: 60px;
}


.mab-modal-video {
    position:  relative;
    top:  15%;
    left:  15%;
    width:  70%;
    height:  70%;
}


/* Modal Content/Box */
.mab-modal-content {
    position: absolute;
    //top:  40%;
    //left:  50%;
    //width:  512px;
    //height:  384px;
    top:  30%;
    //left:  15%;
    //width:  70%;
    //margin-left: -256px;
    //margin-right:  -256px;
    //background-color: #fefefe;
    //margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    //border: 1px solid #888;
    //width: 512px; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.mab-modal-close {
    /*position: absolute;
    top:  50%;
    left:  50%;
    margin-bottom:  300px;
    margin-left: 280px;*/
    position:  absolute;
    top:  40%;
    left:  50%;
    margin-left:  280px;
    margin-top:  -50px;
    //float:  right;
    color: red;
    font-size: 35px;
    font-weight: bold;
}

.mab-modal-close:hover,
.mab-modal-close:focus {
    color: red;
    cursor: pointer;
}

.mab-download-table{
    display: table;
    width:100%;
    table-layout: auto;
}
.mab-download-table-header {
    display: table-header-group;
    font-weight: bold;
}

.mab-download-table-row {
    display: table-row-group;
}
.mab-download-table-cell {
    display: table-cell;
    text-align: left;
}

.mab-small {
	text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/* 48 em = 768 width with 16px */
@media screen and ( max-width: 48em ) {
    /* Remove "Version" on frontpage for small size screens */
    div.mab-frontpage-left {
        flex: 0;
        margin-right: inherit;
        overflow-wrap: break-word;
    }
    div.mab-frontpage-right {
        display: none;
    }
    div.mab-frontpage-container {
        display: block;
        height:  auto;
        width:  100%;
    }

    /* Resize mab-boxes */
    .mab-box {
        width: 90%;
        width: -moz-available;
        width:  -webkit-fill-available;
    }

    /* Hide Download */
    .menu-item-60 {
        display:  none !important;
    }

    /* Hide Remote */
    .menu-item-71 {
        display:  none !important;
    }

    /* Hide Remote (from support) */
    .mab-nomobile {
        display:  none;
    }

      /* Override logo-size */
      .custom-logo {
          max-height: 150px !important;
      }

      /* Content */
    .wrap {
        // Reduce padding;
        padding-left:  1em !important;
        padding-right:  1em !important;
    }
    .mab-box.wide {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .mab-box-title {
        font-size: 1rem;  
    }
    .mab-background {
        padding: 1em !important;
    }
    /* Navigation-menu */
    .menu-item {
        list-style-type:  inherit;
    }

    /* Compare-background */
    div.white {
        margin: -1em;
    }
    div.white h3 {
        font-size:  1rem;
    }
    /* Split-compare (/about/) format.. Show underneath eachother instead of side-by-size */
    .left-half, .right-half {
        width:  100%;
    }

}



/* WP Customization */
/* Color on hyperlinks */
a {
	color: #24890d;
}
a:active, a:hover {
	color: #41a62a;
}

/* Center-align top menu*/
#top-menu{
    text-align:center;
}

/* Hide "scroll-to-content" on the front-page navigation menu */
.menu-scroll-down {
    display:  none !important;
}

/* Override logo-size */
.custom-header {
  /* For MAB or BD logo*/
  //margin-bottom:  45px !important;
  //margin-top: -20px !important;
}
.site-branding {
  padding-top: 0px !important;
  padding-bottom:  0px !important;
}
.custom-logo {
  max-height: 250px !important;
}

.site-content {
    padding: 1.5em 0 0 !important;
}

ul {
    list-style-position: inside;
    list-style-type: disc;
    list-style-image:  none;
    !important;
}
li {
    list-style-position: inside;
    list-style-type: circle;
    list-style-image:  none;
    !important;
}
li.mab-headline {
    list-style-type: disc;
    !important;
}















table.nyheter {
	background-color: #EEEEEE;
	padding-left: 30px;
	border: 1px solid #DDDDDD;
}


td.header01 {
	background-image: url(/images/header01.jpg);
	background-repeat: no-repeat;
	height: 120px;
	width: 150px;
}
td.header02 {
	background-image: url(/images/header02.jpg);
	background-repeat: no-repeat;
	height: 120px;
	width: 750px;
}
td.header03 {
	background-image: url(/images/header03.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 150px;
}
table.header {
	border: 1px solid #AAAAAA;
}
table.frame {
	background-color: #FFFFFF;
	padding: 10px;
}
table.main {
	//width: 902px;
	border: 0px;
	margin-top: 10px;
	padding: 0px;
}
table.main_bred {
//	width: 902px;
	border: 0px;
	margin-top: 10px;
	padding: 0px;
}
.overskrift {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #C41F3A;
}
.normal {
	//font-family: Arial, Helvetica, sans-serif;
	//font-size: 12px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
}
td.right {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
	vertical-align: top;
	padding-left: 30px;
	width: 190px;
}
td.left {
	padding-right: 30px;
	vertical-align: top;
}
img.mab {
	margin-top: 20px;
	margin-bottom: 10px;
}
.overskrift_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #676767;
	text-align: justify;
}
td.tableheader {
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C41F3A;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C41F3A;
}
.mab-small {
	text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.versjon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.versjontall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #000000;
}
td.tabell {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C41F3A;
	border-right-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	padding-left: 5px;
  text-decoration: none;
}
td.tabell_versions {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C41F3A;
	border-right-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	padding-left: 5px;
  text-decoration: none;
}
table.nyheter {
	background-color: #EEEEEE;
	padding-left: 30px;
	border: 1px solid #DDDDDD;
}
ul.nyheter {
    padding-left:  30px;
}
.nyhetsbilde {
	margin-right: 8px;
	margin-top: 3px;
	border: 1px solid #000000;
}
.overskrift_sort {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
    padding:  15px;
	color: #000000;
}
li {
	//list-style-position: outside;
	//list-style-image: url(/images/list.gif);
}
a:link, a:visited {
	//color: #C41F3A;
    color: #0068A0;
}
a:hover {
	color: #AAAAAA;
	text-decoration: none;
}
.alpha {
	font-style: italic;
	font-weight: normal;
	color: #999999;
}
.normal_noline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.normal_noline:link, a.normal_noline:visited {
  text-decoration: none;
}